=== debian/control ===
Source: libtime-period-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtime-period-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtime-period-perl.git
Homepage: https://metacpan.org/release/Time-Period

Package: libtime-period-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Multi-Arch: foreign
Description: Perl library for testing if a time() is in a specific period
 The Time::Period library provides a function which tells whether a specific
 time falls within a specified time period.  Its syntax for specifying
 time periods allows you to test for conditions like "Monday to Friday,
 9am till 5pm" and "on the second Tuesday of the month" and "between 4pm
 and 4:15pm" and "in the first half of each minute" and "in January of
 1998".
