=== debian/watch ===
version=4
https://metacpan.org/release/Time-Period   .*/Time-Period-v?@ANY_VERSION@@ARCHIVE_EXT@$
